@charset "gb2312";
/* CSS Document */

*{margin:0px;padding:0px;}
body{margin:0;paddsing:0;font-size:12px;line-height:22px;font-family:"ËÎÌå","Arial Narrow"; color:#444; background:#fff;}
form,ul,li,p,h1,h2,h3,h4,h5,h6{margin:0;padding:0; font-size:12px}
input,select{font-size:12px;}img{border:0;}ul,li{list-style-type:none;}
ul li,ol li,dl dt,dl dd{list-style:none;margin:0px;padding:0;}h1{ font-weight:bold}
p{margin:0;padding:0;}
select{font-size:12px;}address,em{font-style:normal;}a img{border:0} 
/*--------------------------------------------Line*/
.Line{ border:1px solid #c1c1c1}.Line_Wh{ border:1px solid #fff}.Line_Grey{ border:1px solid #e4e4e4;}
.Line_dashed{ border-top:1px dashed #ddd; clear:both}.Line_solid{ border-top:1px solid #ddd; clear:both}.Line_t{ border-top:1px solid #FFFFFF;}
/*--------------------------------------------Box*/
.Area1{width:960px;margin:0 auto;clear:both;z-index:1;}
.Area{width:740px;margin:0 auto;clear:both;z-index:1;}
.M10{ margin:10px }.M5{ margin:5px} .MLR{ margin:0 10px } .ML5{ margin:10px 5px 0 0px;}.ML10{ margin-left:10px;}.P3{ padding:3px}.P5{ padding:5px}.P10{ padding:10px }.P20{ padding:10px 20px;}.Pl10{ padding-left:10px }.PLR{ padding:0 10px }.PLR5{ padding:0 5px }.MTB5{ margin:5px 0}
/*--------------------------------------------Float*/
.L{ float:left}.R{ float:right}.Cl{clear:both}
.N{font-weight:normal; font-style:normal;}.B{font-weight:bold;}.I{font-style:italic;}
/*--------------------------------------------Color*/
.G0{color:#000;}.G2{color:#222;}.G3{color:#333;}.G4{color:#444;}.G6{color:#666;}.G9{color:#999;}.Gc{color:#ccc;}.Red{color:#bb0000;}.Orange{color:#e95a19;}.Wh{color:white;}.Blue{color:#3980c9;}.Blued2{color:#0055aa;}
.bggrey{ background:#E4E4E4;}
/*--------------------------------------------BackgColor*/
.BrGuide{ background:url(https://simg.instrument.com.cn/vip/20120910/images/griud.gif) repeat-y; height:100%;}.BlueG{ background:url(https://simg.instrument.com.cn/vip/20120910/images/bluebg.gif); repeat-x; height:40px;}.BrG1{ background:#fcfcfc}.BrG2{ background:#f6f6f7}.BrWh{ background-color:#fff}.BrOr{background:#e95a19}.BrGr{background:#7ab000}.BrBl{background:#4d99d4}

a:link,a:visited,a:active { color:#444; text-decoration:none;}a:hover { text-decoration:underline; color:#c00;}
a.RedC:link,a.RedC:visited,a.RedC:active { color:#cc0000; text-decoration:none;}a.RedC:hover  {color:#990000;text-decoration:underline;}
a.RedD:link,a.RedD:visited,a.RedD:active { color:#660000; text-decoration:none;}a.RedD:hover  {color:#990000;text-decoration:underline;}
a.Blueq:link,a.Blueq:visited,a.Blueq:active { color:#3980c9; text-decoration:none;}a.Blueq:hover {color:#cc0000; text-decoration:underline;}
a.Blued:link,a.Blued:visited,a.Blued:active { color:#0055aa; text-decoration:none;}a.Blued:hover {color:#cc0000; text-decoration:underline;}
a.Gree:link,a.Gree:visited,a.Gree:active { color:#7ab000; text-decoration:none;}a.Gree:hover {color:#e0e64c; text-decoration:underline;}
a.White:link,a.White:visited,a.White:active { color:#fff; text-decoration:none;}a.White:hover {color:#ffff00; text-decoration:underline;}
a.Grey2:link,a.Grey2:visited,a.Grey2:active { color:#222; text-decoration:none;}a.Grey2:hover {color:#c00; text-decoration:underline;}
a.Grey3:link,a.Grey3:visited,a.Grey3:active { color:#333; text-decoration:none;}a.Grey3:hover {color:#c00; text-decoration:underline;}
a.Grey4:link,a.Grey4:visited,a.Grey4:active { color:#444; text-decoration:none;}a.Grey4:hover {color:#c00; text-decoration:underline;}
a.Grey6:link,a.Grey6:visited,a.Grey6:active { color:#666; text-decoration:none;}a.Grey6:hover {color:#c00; text-decoration:underline;}
a.Grey9:link,a.Grey9:visited,a.Grey9:active { color:#999; text-decoration:none;}a.Grey9:hover {color:#c00; text-decoration:underline;}
/*--------------------------------------------height*/
.L18{line-height:18px;}.L19{ line-height:19px;}.L20{line-height:20px;}.L22{line-height:22px;}.L23{ line-height:23px}
.L24{ line-height:24px}.L25{ line-height:25px}.L26{ line-height:26px;}.L28{ line-height:28px;}.L30{ line-height:30px;}.L35{ line-height:35px;}.L40{ line-height:40px;}
/*--------------------------------------------Spacing*/
.Hr_1,.Hr_2,.Hr_3,.Hr_4,.Hr_5,.Hr_6,.Hr_7,.Hr_8,.Hr_9,.Hr_10,.Hr_20{font-size:1px;line-height:1px;clear:both;}
.Hr_1{height:1px;}.Hr_2{height:2px;}.Hr_3{height:3px;}.Hr_4{height:4px;}.Hr_5{height:5px;}.Hr_6{height:6px;}.Hr_7{height:7px;}.Hr_8{height:8px;}.Hr_9{height:9px;}.Hr_10{height:10px;}.Hr_20{height:20px;}
/*--------------------------------------------Font*/
.Fa{font-family:Arial;}.Fg{font-family:Georgia;}.Ft{font-family:Tahoma;}.Fl{font-family:Lucida Console;}.Fs{font-family:'ËÎÌå';}.Fw{font-family:'Î¢ÈíÑÅºÚ';}
.F0{font-size:0;}.F10{font-size:10px;}.F12{font-size:12px;}.F13{font-size:13px;}.F14{font-size:14px;}.F16{font-size:16px;}.F18{font-size:18px;}.F20{font-size:20px;}.F24{font-size:24px;}
/*--------------------------------------------Other*/
.More{ font-weight:100; padding-right:8px}.More a{ font-size:12px;}
.Input{background:white url(https://simg.instrument.com.cn/home/101224/images/input.gif) no-repeat scroll 0 0; }
.Tc{text-align:center;}.Tr{text-align:right;}.Tl{text-align:left;}
.Tdl{text-decoration:underline;}.Tdn,.tdn:hover,a.Tdl:hover{text-decoration:none;}
.Vm{vertical-align:middle;}.Vtb{vertical-align:text-bottom;}.Vt{vertical-align:top;}.Vn{vertical-align:-2px;}.Vimg{margin-bottom:-3px;}
.Rel{
	position:relative;
	left: 0;
}
.Abs{
	position:absolute;
	left:0px;
	top:-25px;
}
.Dn{display:none;}.Db{display:block;}.Dib{-moz-inline-stack:inline-block; display:inline-block;}.Di{display:inline;}
.Ovh{overflow:hidden;}.Ovs{overflow:scroll;}.Vh{visibility:hidden;}.Vv{visibility:visible;}
.Fix{*zoom:1;}.Fix:after,.Fix:before{display:block; content:"clear"; height:0; clear:both; overflow:hidden; visibility:hidden;}.Z{_zoom:1;}
.ENG{word-wrap:break-word;  }.ImgB{ border:1px solid #ddd; padding:2px; background:#fff}
/*--------------------------------------------2012YC-home*/

.Logo{ height:45px; width:180px; border-right:1px solid #CCCCCC;}
.Step1{ background:url(https://simg.instrument.com.cn/vip/20120910/images/ti1.gif) no-repeat; height:48px; line-height:48px;}
.Step2{ background:url(https://simg.instrument.com.cn/vip/20120910/images/ti2.gif) no-repeat; height:48px; line-height:48px;}
.Step3{ background:url(https://simg.instrument.com.cn/vip/20120910/images/ti3.gif) no-repeat; height:48px; line-height:48px;}
.Step2W{ width:229px; border-left:1px solid #FFFFFF; display:inline;}
.Nav{ height:42px; line-height:42px; background:#fff}
.Nav li{ float:left; padding:0 15px;}
.Nav .DQ{ background:#e95a18; }
.Sub{ height:30px;background:url(https://simg.instrument.com.cn/vip/20120910/images/point.gif) no-repeat 50px;line-height:30px; }
.Sub2{ height:30px;background:url(https://simg.instrument.com.cn/vip/20120910/images/point2.gif) no-repeat 50px;line-height:30px; font-size:14px; font-weight:bold; }
.Sub3{ height:30px;background:url(https://simg.instrument.com.cn/vip/20120910/images/point2.gif) repeat-x 50px;line-height:30px; font-size:14px; font-weight:bold; }
.Info{ background:url(https://simg.instrument.com.cn/vip/20120910/images/lb.gif) no-repeat 10px 12px; height:40px; padding-left:20px;}
.Forum{ }
.Forum_Left{ width:750px;height:298px;border-top:#e3e7eb 1px solid;border-bottom:#e3e7eb 1px solid;}
.Forum_Right{ background:url(https://simg.instrument.com.cn/vip/20120910/images/timebg.gif) no-repeat;width:210px;height:300px}
.Mid{ width:600px; margin:0 auto;}
.Mid_Left{ width:650px; margin:0 auto;}
.Mid_RTit{  background:url(https://simg.instrument.com.cn/vip/20120910/images/Tit.gif) no-repeat}
.Mid_Right{ width:560px;}
.H450{ height:450px;}

.LeftW{width:470px; height:430px;}
.MidLine{width:1px; margin-left:10px; display:inline;height:470px; background:url(https://simg.instrument.com.cn/vip/20120910/images/line.gif) no-repeat;}
.RightW{width:478px;}

.Login{background:#fff; border:#e4e4e4 solid 3px; width:374px;margin-left:50px;}
.ball{margin:4px; padding-left:30px; padding-top:4px; background-color:#fff; background-image:url(https://simg.instrument.com.cn/vip/20120910/images/daoyuin.gif); background-position:top left; background-repeat:no-repeat;}
.LoginArea{ border:1px solid #CCCCCC; width:225px; height:28px;}

.TW{ width:120px; display:block}
.TW150{ width:150px; display:block}
.TW240{ width:240px; display:block}
.TliW{ width:730px; height:22px; font-size:14px; display:block;}
.Twh{ width:260px; height:90px;}
.VS{ width:750px; height:200px; background:url(https://simg.instrument.com.cn/vip/20120910/images/vs.gif) no-repeat 63px 30px;}
.ImgW{ width:120px; height:100%;}
.ImgG{ width:110px; height:100%;}
.Zlogo{ width:45px; height:40px; display:block; color:#FFF; text-align:center; line-height:20px;}
.Img30{ width:30px; height:30px;}
.Img60{ width:60px; height:60px;}
.ZImg{ width:165px; height:40px; display:block; text-align:center;}
.Sprite {background: url(https://simg.instrument.com.cn/vip/20120910/images/menu.gif);}
.mu3{width:156px; height:33px; background-position:-0px -90px;}
.mu6{width:196px; height:38px; background-position:0px -123px;}
.mu7{width:141px; height:34px; background-position:0px -161px;}
.mu8{width:141px; height:34px; background-position:0px -195px;}
.mu9{width:131px; height:34px; background-position:0px -229px;}

.Tab{ background:url(https://simg.instrument.com.cn/vip/20120910/images/tab.gif);}
.Ta1{width:177px;height:70px;background-position:0px 0px;}
.Ta1b{width:177px; height:70px; background-position:0px -70px;}
.Ta2{width:177px; height:70px; background-position:0px -140px;}
.Ta2b{width:177px; height:70px; background-position:0px -210px;}
.Sq{width:101px; height:34px; background-position:0px -280px;}
.Sqb{width:101px; height:34px; background-position:0px -314px;}
.Sqk{width:101px; height:34px; background-position:0px -349px;}

.LTab{ background:url(https://simg.instrument.com.cn/vip/20120910/images/tab2.gif);}
.LTa1{width:177px;height:70px;background-position:0px 0px;}
.LTa1b{width:177px; height:70px; background-position:0px -70px;}
.LTa2{width:177px; height:70px; background-position:0px -140px;}
.LTa2b{width:177px; height:70px; background-position:0px -210px;}
.LSq{width:130px; height:34px; background-position:0px -280px;}
.LSqb{width:130px; height:34px; background-position:0px -314px;}

.Menu{ background:url(https://simg.instrument.com.cn/vip/20120910/images/menu2.gif)}
.mn1{ width:84px; height:31px; background-position:0px 0px;}
.mn2{ width:130px; height:28px; background-position:0px -32px;}
.Ico1{ width:20px; height:20px; background-position:0px -61px;}
.Ico2{ width:20px; height:20px; background-position:-21px -61px;}
.Ico3{ width:20px; height:20px; background-position:-42px -61px;}
.Ico4{ width:20px; height:20px; background-position:-63px -61px;}

.Input{background:url(https://simg.instrument.com.cn/vip/20120910/images/boll.gif);}
.BoxL{width:2px; height:290px; background-position:0px 0px; border:none;}
.BoxM{height:35px;width:290px; display:block; background:url(https://simg.instrument.com.cn/vip/20120910/images/300k.gif); border:none; padding-left:10px; display: inline}
.BoxM2{height:35px;width:90px; display:block; background:url(https://simg.instrument.com.cn/vip/20120910/images/100k.gif); border:none;padding-left:10px; display:inline}
.BoxM3{height:35px;width:320px; display:block; background:url(https://simg.instrument.com.cn/vip/20120910/images/330k.gif); border:none; padding-left:10px; display: inline}
.BoxM4{height:35px;width:150px; display:block; background:url(https://simg.instrument.com.cn/vip/20120910/images/160k.gif); border:none;padding-left:10px; display:inline;}
.BoxM5{height:35px;width:240px; display:block; background:url(https://simg.instrument.com.cn/vip/20120910/images/250k.gif); border:none;padding-left:10px; display:inline;}

.Hover{height:35px;width:150px; display:block; border:2px solid #00CCFF;padding-left:10px; display:inline;}

.Sele{height:22px;width:150px; display:block;display:inline;
border: 1px solid white;
vertical-align: middle;
font: 14px/20px verdana,tahoma,arial,ËÎÌåb8b\4f53,sans-serif;
outline: medium none;
margin-top:5px; margin-left:-5px}

.Sele2{height:22px;width:320px; display:block;display:inline;
border: 1px solid #fff; background-color:#FFFFFF;
vertical-align: middle;
font: 14px/20px verdana,tahoma,arial,ËÎÌåb8b\4f53,sans-serif;
outline: medium none;
margin-top:5px; margin-left:-5px}

.BqSub{ background:url(https://simg.instrument.com.cn/vip/20120910/images/subbq.gif) no-repeat; height:35px; width:960px; text-align:center;outline: medium none;
}
.Huoj{ background:url(https://simg.instrument.com.cn/vip/20120910/images/huoj.gif) no-repeat; height:50px; width:500px; line-height:50px; padding-left:50px;}
.ad{ width:600px; height:90px;}
.Img2{ margin:2px;}

.Larrow{ background:url(https://simg.instrument.com.cn/vip/20120910/images/arrl.gif) no-repeat 154px 7px #eeeff1; width:160px; height:22px;cursor:pointer;}
.Larrowb{ background:url(https://simg.instrument.com.cn/vip/20120910/images/arrl.gif) no-repeat 154px 7px #ffffff; width:160px; height:22px;cursor:pointer;}
.Larrow2{ background:url(https://simg.instrument.com.cn/vip/20120910/images/arrl.gif) no-repeat 264px 7px #eeeff1; width:260px; height:22px;cursor:pointer;}
.Larrow2b{ background:url(https://simg.instrument.com.cn/vip/20120910/images/arrl.gif) no-repeat 264px 7px #ffffff; width:260px; height:22px;cursor:pointer;}

.Larrowno{ background:url(https://simg.instrument.com.cn/vip/20120910/images/arr2.gif) no-repeat 154px 7px #eeeff1; width:160px; height:22px;cursor:pointer;}
.Larrownob{ background:url(https://simg.instrument.com.cn/vip/20120910/images/arr2.gif) no-repeat 154px 7px #ffffff; width:160px; height:22px;cursor:pointer;}
.Larrow2no{ background:url(https://simg.instrument.com.cn/vip/20120910/images/arr2.gif) no-repeat 264px 7px #eeeff1; width:260px; height:22px;cursor:pointer;}
.Larrow2nob{ background:url(https://simg.instrument.com.cn/vip/20120910/images/arr2.gif) no-repeat 264px 7px #ffffff; width:260px; height:22px;cursor:pointer;}

.Table{border-collapse:collapse;border: 1px solid #7ab000;}   
.colorTest td{border: 1px solid #acce61;}  

.Footer{ height:80px; border-top:1px solid #888888; line-height:50px;}
.Footer a{ color:#fff8f0}
.error{color: red;}

.SelB{padding-left:160px; display:inline; line-height:24px; font-size:12px; color:#999999;}
.SelR{padding-left:160px; display:inline; line-height:24px; font-size:12px; color:red;}

.NoteImg{
	background: url(../images/wz07.gif) no-repeat;
	width:25px;
	height:8px;
	position: absolute;
	top: -8px;
	left: 0px;
}
.Note{background:#fff5dc; border:1px solid #f4b65a;line-height:24px; height:23px; width:auto;white-space:nowrap;}
/*20150702*/
.tabwh{ height:46px; line-height:45px;  background:#fff; width:187px; text-align:center; cursor:pointer;}
.tabwhb{ height:45px; line-height:45px; background:#f5f5f5; width:186px; border-left:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4; text-align:center;cursor:pointer; }
.tabwhc{ height:45px; line-height:45px; background:#f5f5f5; width:186px; border-right:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4; text-align:center;cursor:pointer; }
.erwm img{ height:150px; width:150px; border:1px solid #ddd; margin:20px 0;}